Magento 2.4.3-p1 and Pearl Theme 1.10.15

Comments

2 comments

  • Avatar
    Mike Latzky

    Quick Update: When I just went back and downgraded my site to 2.4.2-p1 (where I started), and made sure that my Pearl Theme was still showing at 1.10.15, my front end is back up and working.

    There seems to be an incompatibility between Pearl 1.10.15 and Magento 2.4.3-p1.

    My next step is to try 2.4.3 and see if 1.10.15 works with that.....

    0
    Comment actions Permalink
  • Avatar
    Mike Latzky

    So it looks like the issue has something to do with going from Magento 2.4.2-p1 to 2.4.3-p1.

    When I went back to my dev site and downgraded from 2.4.3-p1 to 2.4.2-p1, then up to 2.4.3, then up to 2.4.3-p1, everything worked.

    Can't say what modules that were upgraded/downgraded in the process made this possible, but it looks like my dev site is now running with Magento 2.4.3-p1 and Pearl 1.10.15.......

    Yet another software mystery in the world. But at least my problem is solved and Pearl Theme is now working as expected.

    Now to try this on my live site (after I've backed it up) to see if this will work in the real world.....

    0
    Comment actions Permalink

Please sign in to leave a comment.